section#sp-main-body-footer {
		
	.bx-wrapper {
		max-width: 1200px !important; 
		margin: 0px auto;
        
		ul {
			float:left;
			
		}
	}
}


.bx-wrapper {

    max-width: 1200px !important;
    margin: 0px auto;

}

section#sp-main-body-footer .bx-wrapper {
    padding: 20px 30px;
}

section#sp-main-body-footer .bx-next {
    width: 10px;
    margin-right: -5px;
}